/*

Theme Name:     Canvas Child

Theme URI:      

Description:    Child theme for the Canvas theme

Author:         Jezweb

Author URI:     http://www.jezweb.com.au/

Template:       canvas

Version:        0.1.0

*/



/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */



a:hover{opacity:.7}



/* Header Styles (Logo, header elements, widgets, etc.) */



#logo .site-title a {

  font-family: 'Lato', sans-serif !important;

  font-size: 42px !important;

  font-weight: 500 !important;

  letter-spacing: 1px;

  text-transform: uppercase;

  text-shadow: 3px 3px 2px #000;

}



.home #header-container {

  position: absolute;

  opacity: 1;

  z-index: 999;

  background:transparent;

  width:100%;

}

.home #header-container::after {

  border-bottom: 1px solid rgba(221, 221, 221, 0.3);

  content: "";

  display: block;

  left: 13.5%;

  margin: 0 auto;

  max-width: 72%;

  position: absolute;

  width: 100%;

}



#logo {

  float: none;

}

#logo .site-title {

  text-align: center;

}

#logo .site-title a:hover {

  text-decoration:none;

}



/* Navigation Styles (Main Menu) */



#nav-container {

  border: none;

  background: transparent;

}

#navigation {

  background: transparent;

}

#nav-container #navigation ul#main-nav > li:first-child {

  border-left: none

}

ul.nav li a {

  letter-spacing: 0.5px;

  padding: 0 15px;

  text-transform: uppercase;

}

#navigation ul.main-nav li {

  background: transparent !important;

}

#navigation ul.nav > li:hover, #navigation ul.nav > li:focus {

  background: transparent;

}

#navigation ul.nav li a:hover, #navigation ul.nav li a:focus {

  background: transparent !important;

  color: #d6e3bc !important;

}



#navigation ul.nav li ul.sub-menu {

padding: 0; /* this can be adjusted */

width: auto; /* important style */

min-width: 200px; /* this can be adjusted */

}

#navigation ul.nav li ul.sub-menu li a {

white-space: nowrap; /* important style */

width: 100%; /* important style */

}

#navigation ul.nav li ul.sub-menu li a:hover{

  color:#000 !important;

  text-decoration:none !important;

}



/* Image */

.vc_single_image-wrapper {

  position: relative;

}

.img-overlay{

  transition:.5s;

  position: absolute;

  content: "";

  background: rgba(0,0,0,.5);

  width: 100%;

  height: 100%;

  opacity:0;

  top:0;



}

.vc_single_image-wrapper:hover .img-overlay {

  opacity:1;

}

.no-overlay .vc_single_image-wrapper:hover .img-overlay {

  opacity:0!important;

}



/* Slider */

.home-slider {
	z-index: 0;
}

.slider-text{

  font-family:MarketingScript !important;

  text-align:center !important;

}

.rev-btn a{color:#fff;}

.rev-btn:hover a{text-decoration:none !important;color:#d6e3bc !important}

.wpb_button, .wpb_revslider_element, ul.wpb_thumbnails-fluid > li {

  margin-bottom: 0px !important;

}

.arrow-style {

  background-color: #d6e3bc;

  bottom: -23px;

  padding-bottom: 23px;

  position: absolute;

  width: 100%;

}

.arrow-style::before, .arrow-style::after{

  background-color: inherit;

  bottom: 100%;

  content: "";

  padding-bottom: inherit;

  position: absolute;

  width: 50%;

}

.arrow-style::after {

  left: 50%;

  transform: skewX(-45deg);

  transform-origin: 0 100% 0;

}

.arrow-style::before {

  right: 50%;

  transform: skewX(45deg);

  transform-origin: 100% 100% 0;

}

.tp-rightarrow.tparrows.gyges, .tp-leftarrow.tparrows.gyges {

  background: transparent none repeat scroll 0 0;

  border-radius: 50%;

  border: 2px solid #ccc;

}





/* Page Header */



aside#sidebar {

    margin-top: 193px !important;

}

.page-title{margin-top:-20px}

.page-title .vc_column-inner{padding:0 !important;}

.page-title h1 {

  color: #000;

  font-family: MarketingScript;

  font-size: 60px;

  margin: 0;

  padding:25px 0;

}

.page-title .wpb_text_column{margin:0}



/* Content Area (General styles) */

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {

  border: none !important;

  background: none !important;

  padding: 0px !important;

}



/* Typography */

h2.vc_custom_heading{

  font-family:MarketingScript !important;

  font-size:48px !important

}

.vc_btn3-container a{font-weight:500;}

.group-title h3 {

  font-family: MarketingScript;

  font-size: 30px;

}

.learn-more a:hover, .learn-more a:focus {

  background: #635248 none repeat scroll 0 0 !important;

  color: #fff !important;

}

.vc_btn3-shape-square {

  font-size: 20px !important;

  padding: 20px 20px 16px !important;

}

a.vc_btn3-color-black:hover {

  background: transparent none repeat scroll 0 0 !important;

  border-color: #635248 !important;

  color: #635248 !important;

}

.vc_btn3-color-juicy-pink {

  background: transparent none repeat scroll 0 0 !important;

  color: #000 !important;

  font-size: 20px !important;

  padding: 0 !important;

  text-decoration: underline !important;

}



/* Others */

.vc_gitem-post-data-source-post_title a.vc_gitem-link {

  font-size: 16px;

  font-weight: 700;

  color: #000;

  text-transform:uppercase;

}

.post-btn a {

  font-size: 14px !important;

  font-style: italic;

  padding: 0 !important;

  text-decoration: underline !important;

}

.post-btn a:hover {

  border-bottom:none !important

}

.single-news .vc_grid-item-mini {

  border: 1px solid #000;

  max-height: 180px;

  padding: 10px;

}



.group-time, .events {

  border: 1px solid #ddd;

  margin: 0 auto;

  max-height: 415px;

}

.group-title{margin-bottom:0 !important;}

.group-title .wpb_wrapper {

  text-align: center;

}

.group-title .wpb_wrapper > h3 {

  background: white none repeat scroll 0 0;

  display: inline-block;

  font-size: 48px;

  position: relative;

  top: -34px;

  width: 375px;

}

.g-time p, .events p {

  line-height: 30px !important;

}

.g-group p {

  line-height: 28.5px !important;

}



#content .flexslider {

background: none !important;

border: none !important;

-webkit-box-shadow: none !important;

-moz-box-shadow: none !important;

-o-box-shadow: none !important;

box-shadow: none !important;

}



/* Single Post and Blog Page styles */

.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {

  display: none;

}





/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */



.home #footer-widgets-container {

  margin-top: -40px !important;

  padding: 20px 0 0;

}

#footer-widgets-container {

  padding: 20px 0 0;

}

#footer-widgets{

  color: #fff;

  font-family:Lato !important;

}

.footer-widget-1 .textwidget{

  font-size: 18px;

  font-weight: 500;

}

.footer-widget-1 .textwidget h2 {

  color: #fff;

  font-family: lato !important;

  font-size: 32px;


}


.footer-widget-1 .textwidget a{

  padding-left: 20px;

  color: #fff;

}

.footer-widget-1 .textwidget a.tel{padding-left:20px}

#copyright a{color:#fff;}


#footer-widgets.col-3 .footer-widget-2 {
  width: 38%;
}

#footer-widgets.col-3 .footer-widget-3 {
 width: 22%;
 text-align: center;
}

#footer-widgets.col-3 .footer-widget-3 > img{
  margin-top:-20px;
 
}
.widget_nav_menu ul li{

  font-size: 15px;

  font-weight: 500;

  padding-right: 10px;

  color:#fff !important;

  display: inline-block;

}

.widget_nav_menu ul li a{

  color:#fff;

}

.widget_nav_menu ul li a:hover{

  text-decoration:none;

}

.widget_nav_menu ul li:last-child{padding-right:0}

.widget_nav_menu ul {

  border-bottom: 1px solid #ddd;

  padding-bottom: 20px;

  margin-top: 10px;

}

.widget_woo_subscribe h3, .widget_woo_subscribe p {

  display: none;

}

#connect .social a::before{font-size:25px;}

a.facebook{float:left}

#footer-container {

  background-color: #5a493f !important;

}

.f-right {

  font-size: 16px;

  font-style: italic;

  font-weight: 500;

}

.f-right h4{

  color:#fff;

  font-style:italic;

}

#footer{padding:10 !important}

#copyright {

  text-align: center;

  float: none;

}

#footer, #footer p {

  color: #999 !important;

  font-weight: 400 !important;

  line-height: 25px !important;

  margin-bottom: 0;

}

#footer .col-left {

  margin-bottom: 0;

}



/* Sidebar Widget */



.widget-sl {

  background: #e8a0a3 none repeat scroll 0 0;

  padding: 10px 0;

  text-align: center;
	
  z-index: -99;

}

p.time-widget {

  font-size: 23px;

  font-style: italic;

  font-weight: 600;

  letter-spacing: 1px;

  line-height: 40px;

  padding: 10px 0 5px;

}

p.holiday-widget {

  font-size: 17px;

  font-style: italic;

  font-weight: 500;

}



/* Widget Post */



h3.rpwe-title a {

  color: #000;

  font-size: 15px !important;

  font-weight: 600;

  text-transform: uppercase;

}

.widget h3 {

  border-bottom: none;

}

h3.rpwe-title {

  padding-bottom: 3px;

}

.rpwe-time {

  color: #000 !important;

  font-size: 12px;

  font-style: italic;

  font-weight: 400;

  padding-right: 10px;

}

a.rpwe-comment {

  color: #000;

  font-style: italic;

  font-weight: 400;

}

.rpwe-summary {

  border-top: 1px solid #ccc;

  color: #000;

  font-size: 13px;

  font-weight: 500;

  margin-top: 10px;

  padding-top: 10px;

}

.rpwe-block li {

  border: 1px solid #666 !important;

  margin-bottom: 20px !important;

  padding: 12px !important;

}

.rpwe_widget .rpwe-block ul {

  background: #daeef3 none repeat scroll 0 0;

  padding: 15px !important;

}

.rpwe-summary a.more-link {

  color: #000;

  display: block !important;

  font-weight: 500;

  margin-top: 10px;

  text-decoration: underline;

}





/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */



/* Homepage styles */

.home #nav-container{margin-bottom:20px !important}

.home #nav-container {

  margin-bottom: 20px !important;

  padding: 0 !important;

  width: 100%;

}

.home nav#navigation {

  display: block !important;

  margin: 0 auto !important;

}

.home #navigation ul.nav li.current-menu-item:hover {

  background: transparent;

}

.home #navigation ul.nav li.current-menu-item a:hover{

  background: transparent !important;

  color: #d6e3bc !important;

}

.home .page-heading{display:none;}

.home ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {

  background: transparent;

  color: #fff !important;

}



/* About Page styles */





/* Group Page styles */

#header-container {

  background-clip: border-box;

  background-color: rgba(0, 0, 0, 0);

  background-image: url("/wp-content/uploads/2016/11/banner-home.jpg");

  background-origin: padding-box;

  background-repeat: repeat;

  background-size: cover;

}

ul#main-nav {

  display: block;

  float: none;

  margin: 0 auto;

  max-width: 72%;

}

ul.nav li.current-menu-item a {

  color: #000 !important;

}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {

  background: #d6e3bc;

  color: #000;

}

#navigation ul.nav > li.current-menu-item:hover, #navigation ul.nav li.current-menu-item:focus {

  background: #d6e3bc;

}

#navigation ul.nav li.current-menu-item a:hover, #navigation ul.nav li.current-menu-item a:focus {

  background: #d6e3bc !important;

  color: #000 !important;

}

.group-center {

  border: 1px solid #ddd;

  text-align: center !important;

}

.group-time-title{border:1px solid #000;}

.time-uppercase p {

  text-transform: uppercase;

}

.group-center .wpb_text_column{margin-bottom:0px}

.group-title .wpb_text_column{margin-bottom:35px}

.group-center .wpb_single_image {

  margin-bottom: 20px;

  margin-top: 20px;

}



/* Blog Single */

.single-post article {

  margin-top: 40px;

}



/* Gallery Page styles */







/* Contact Page styles */



/* Form */

#gform_1 {

  background: #daeef3 none repeat scroll 0 0;

  padding: 20px 0;

  width: 75%;

  text-align: center;

}

input.medium {

  border: 1px solid #ccc;

  color: #000;

  font-size: 15px !important;

  font-weight: 600;

  height: 40px;

}

.gfield_label{display:none !important}

.gform_wrapper textarea.medium {

  border: 1px solid #ccc;

  color: #000;

  font-size: 15px !important;

  font-weight: 600;

  height: 140px;

  width: 69%;

}

body .gform_wrapper ul li.gfield {

  margin-top: 0

}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {

  width: calc(70% - 8px);

}

input.gform_button {

  background: #d6e3bc none repeat scroll 0 0;

  color: #000 !important;

  font-weight: 600;

  letter-spacing: 1px;

  width: 66% !important;

}

input.gform_button:hover{

  background:#635248;

  color: #fff !important;

}

.gform_wrapper .gform_footer {

  margin: 0;

  padding: 0;

}



/* Responsive styles goes here */



/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */

@media only screen and (max-width:800px) and (min-width:768px) {

	html.csstransforms3d.csstransitions #inner-wrapper {

		left: 0 !important;

		-webkit-transform: translate3d(0, 0, 0);

		-moz-transform: translate3d(0, 0, 0);

		-ms-transform: translate3d(0, 0, 0);

		-o-transform: translate3d(0, 0, 0);

		transform: translate3d(0, 0, 0);

		-webkit-transition: -webkit-transform 200ms ease;

		-moz-transition: -moz-transform 200ms ease;

		-o-transition: -o-transform 200ms ease;

		transition: transform 200ms ease;

		-webkit-backface-visibility: hidden;

		-moz-backface-visibility: hidden;

		-ms-backface-visibility: hidden;

		-o-backface-visibility: hidden;

		backface-visibility: hidden;

	}

	/*html.csstransforms3d.csstransitions .show-nav #inner-wrapper {

		-webkit-transform: translate3d(80%, 0, 0);

		-moz-transform: translate3d(80%, 0, 0);

		-ms-transform: translate3d(80%, 0, 0);

		-o-transform: translate3d(80%, 0, 0);

		transform: translate3d(80%, 0, 0);

		-webkit-transform-origin: 50% 0%;

		-moz-transform-origin: 50% 0%;

		-ms-transform-origin: 50% 0%;

		-o-transform-origin: 50% 0%;

		transform-origin: 50% 0%;

	}*/

	html.csstransforms3d.csstransitions #navigation {

		clear: both;

		width: 80%;

		left: -80%;

		position: absolute;

		top: 0;

		min-height: 100%;

		z-index: 9000;

		padding-top: 4.236em;

		left: 0;

		-webkit-box-sizing: border-box;

		-moz-box-sizing: border-box;

		box-sizing: border-box;

		-webkit-transform: translate3d(-100%, 0, 0);

		-moz-transform: translate3d(-100%, 0, 0);

		-ms-transform: translate3d(-100%, 0, 0);

		-o-transform: translate3d(-100%, 0, 0);

		transform: translate3d(-100%, 0, 0);

		-webkit-backface-visibility: hidden;

		-moz-backface-visibility: hidden;

		-ms-backface-visibility: hidden;

		-o-backface-visibility: hidden;

		backface-visibility: hidden;

	}

	html.csstransforms3d.csstransitions .show-nav #navigation {

		-webkit-transform: translate3d(-100%, 0, 0);

		-moz-transform: translate3d(-100%, 0, 0);

		-ms-transform: translate3d(-100%, 0, 0);

		-o-transform: translate3d(-100%, 0, 0);

		transform: translate3d(-100%, 0, 0);

	}

	body .nav-toggle, body .nav-close, body .nav-home {

		display: block !important;

	}

}





@media screen and (max-width:1164px) and (min-width:992px){

ul#main-nav {

  max-width: 53%;

}

}

@media screen and (max-width:991px) and (min-width:801px){

ul#main-nav {

  max-width: 63%;

}

}

@media screen and (max-width:1012px) and (min-width:768px){

/* Time */

.g-time p, .g-group p {

  font-size: 12px !important;

  line-height: 18px !important;

}

.group-title .wpb_wrapper > h3 {

  font-size: 35px;

  top: -27px;

  width: 280px;

}

.group-time, .events {

  border: 1px solid #ddd;

  height: 310px;

  margin: 0 auto 35px;

  width: 360px;

}

.events p {

  font-size: 12px !important;

  line-height: 18px !important;

}

}

@media screen and (max-width: 1100px){

.single-news .vc_grid-item-mini {

  max-height: 200px;

  width: 335px;

}

.latest-post .vc_col-sm-4 {

  margin: 0 auto;

  width: 49%;

}

.latest-post .vc_gitem-zone{overflow:visible !important}

#logo .site-title a{font-size:30px !important}

#navigation ul.nav li a {

  font-size: 14px;

  padding: 0 11px;

}

}

@media screen and (max-width: 800px){

/* Navigation */

body.show-nav #inner-wrapper {

    left: 0;

}

#navigation ul.nav li{width:100%}

.csstransforms3d.csstransitions body #wrapper #navigation {

    width: 300px;

    left: 0;

    top: 0;

    padding-top: 80px;

    background: rgba(0,0,0,0.95); !important;

    transition: left 0.3s;

    -webkit-transition: left 0.3s;

    -moz-transition: left 0.3s;

}

.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {

  left: 300px;

}

h3.nav-toggle a {

  border: 0 none;

  font-size: 18px;

  font-weight: normal;

  padding: 0;

  text-shadow: none;

  text-transform: uppercase;

}

h3.nav-toggle {

  background: #000 none repeat scroll 0 0;

  border: 0 none;

}

h3.nav-toggle::before {

  border: 0 none;

  font-size: 25px;

}

#wrapper #navigation .nav-home, #wrapper #navigation .nav-close {

  background: #d6e3bc none repeat scroll 0 0;

  border-radius: 0;

  font-size: 15px;

  height: 30px;

  padding: 0;

  width: 30px;

}

.csstransforms3d.csstransitions body #wrapper #navigation {

  background: rgba(0, 0, 0, 0.95) none repeat scroll 0 0;

  padding-top: 80px;

}

#navigation h3 {

  color: #ffffff;

  font-size: 20px;

  font-weight: normal;

  left: 0;

  line-height: 60px;

  padding: 0;

  position: absolute;

  text-align: center;

  text-transform: uppercase;

  top: 0;

  width: 100%;

  z-index: -1;

}

#wrapper #navigation ul.nav li a {

  border: 0 none;

  display: block;

  font-family: "Open Sans",arial,sans-serif;

  font-size: 16px;

  margin: 0;

}

#footer, #footer p {

  color: #999 !important;

  margin-bottom:0;

  line-height:25px !important;

}

#wrapper #navigation ul.nav li a {

  padding: 15px !important;

  text-decoration:none !important;

}

ul#main-nav {

  max-width: 100%;

}

#navigation ul.nav li a {

  color: #ffffff;

}

#navigation ul.nav li ul.sub-menu li a:hover{

  color:#666 !important;

}

aside#sidebar{

  margin-top:0 !important;

}

.widget_nav_menu ul li {

  font-size: 14px;

  padding-right:30px

}

}

@media screen and (max-width: 767px){

/* Time */

.g-time, .g-group {

  float: left;

  width: 48%;

}

.g-time p, .g-group p {

  font-size: 12px !important;

  line-height: 18px !important;

}

.group-time, .events {

  height: 315px;

  margin: 0 auto 35px;

  width: 400px;

}

.events p {

  font-size: 12px !important;

  line-height: 18.7px !important;

}

.single-news .vc_grid-item-mini {

  margin: 0 auto;

}

.latest-post .vc_col-sm-4 {

  margin: 0 auto;

  width: 100%;

}

.page-title {

  margin-top: -24px;

}

.page-title h1{font-size:40px;}

  #footer-widgets.col-3 .footer-widget-2 {
    width: 100%;
  }

  #footer-widgets.col-3 .footer-widget-3 {
   width: 100%;
  }

  #footer-widgets.col-3 .footer-widget-3 > img{
    margin-top:0;
   
  }

}

@media screen and (max-width:800px) and (min-width:615px){

#logo .site-title a {

  font-size: 20px !important;

}

.rev_slider_wrapper{min-height:350px !important;}

.rev_slider{min-height:350px !important;}

.slider-text {

  font-size: 25px !important;

  line-height: 25px !important;

  margin-left: -23px !important;

  margin-top: 20px !important;

}

.rev-btn {

  margin-left: 10px !important;

  margin-top: 15px !important;

}

.wpb_single_image {

  text-align: center !important;

}

}

@media screen and (max-width:614px) and (min-width:481px){

.home #header-container::after {

  border-bottom: none;

}

#logo .site-title a {

  font-size: 20px !important;

}

.rev_slider_wrapper{min-height:350px !important;}

.rev_slider{min-height:350px !important;}

.slider-text {

  font-size: 25px !important;

  line-height: 25px !important;

  margin-left: -23px !important;

  margin-top: 48px !important;

}

.rev-btn {

  margin-left: -45px !important;

  margin-top: 30px !important;

  padding: 15px 20px 10px !important;

}

.rev-btn a{font-size:20px !important}

.wpb_single_image {

  text-align: center !important;

}

}



@media screen and (max-width:480px){

.home #header-container {

  left: 0;

  width: 100%;

}

.home #header-container::after{border-bottom:none}

#logo .site-title a {

  font-size: 15px !important;

}

.rev_slider_wrapper{min-height:350px !important;}

.rev_slider{min-height:350px !important;}

.slider-text {

  font-size: 22px !important;

  line-height: 22px !important;

  margin-left: -10px !important;

  margin-top: 80px !important;

}

.rev-btn {

  margin-left: -60px !important;

  margin-top: 90px !important;

  padding: 15px 20px 10px !important;

}

.rev-btn a{font-size:20px !important}

.tparrows{display:none !important}

.mobile-none {

  display: none;

}

.wpb_single_image {

  text-align: center !important;

}



/* Time */

.group-title .wpb_wrapper > h3 {

  font-size: 34px;

  top: -25px;

  width: 250px;

}

.g-time, .g-group {

  float: left;

  width: 48%;

}

.g-time p, .g-group p {

  font-size: 8px !important;

  line-height: 16px !important;

}

.group-time, .events {

  max-height: 280px;

  max-width: 275px;

}

.events p {

  font-size: 9px !important;

  line-height: 18px !important;

}

.latest-post .vc_gitem-zone{overflow:visible !important}

.vc_gitem-row-position-bottom{top:30%}

.single-news .vc_grid-item-mini {

  margin: 0 auto;

  width: 260px;

}

.latest-post .vc_col-sm-4 {

  margin: 0 auto;

  width: 100%;

}

/* Form */

#gform_1 {

  width: 100%;

}

.gform_wrapper textarea.medium {

  width: 81%;

}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {

  width: calc(80% - 8px);

}

input.gform_button {

  width: 79% !important;

}

.f-left{font-size:13px;}

.f-left h2 {

  padding-right: 0px;

}

.widget_nav_menu ul li {

  padding-right: 15px;

}



}

.custom-h1 {
	font-family: MarketingScript !important;
}
.group-time, .events {
    max-height: none;
}

@media screen and (min-width:1474px){


.vc_row.wpb_row.vc_row-fluid.home-slider.vc_row-no-padding {
    padding-right: 0 !important;
}
.vc_row[data-vc-full-width] {
    padding-right: 336.5px !important;
}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1501765100396.vc_row-has-fill.vc_row-no-padding {
    padding-right: 0 !important;
}
}
@media screen and (min-width:1257px)and (max-width:1474px){


.vc_row.wpb_row.vc_row-fluid.home-slider.vc_row-no-padding {
    padding-right: 0 !important;
}
.vc_row[data-vc-full-width] {
    padding-right: 53px !important;
}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1501765100396.vc_row-has-fill.vc_row-no-padding {
    padding-right: 0 !important;
}
}
@media screen and (max-width:1257px){


.vc_row.wpb_row.vc_row-fluid.home-slider.vc_row-no-padding {
    padding-right: 0 !important;
}
.vc_row[data-vc-full-width] {
    padding-right: 10.5px !important;
}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1501765100396.vc_row-has-fill.vc_row-no-padding {
    padding-right: 0 !important;
}
}